<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<title><?php wp_title(' '); ?><?php if(wp_title(' ', false)) { echo ' &mdash; '; } ?><?php bloginfo('name'); ?></title>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_directory')?>/css/reset.css" media="screen" />
<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('stylesheet_directory')?>/css/typographic.css" />
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type');?>; charset=<?php bloginfo('charset');?> " />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />

<!--Slimbox-->
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory')?>/js/mootools.v1.11.js"></script>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory')?>/js/slimbox.js"></script>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_directory')?>/css/slimbox.css" media="screen" />

<?php wp_head()?>

</head>

<body>

<div id="header">
<h1 title="<?php bloginfo('name')?>"><a href="<?php bloginfo('url')?>" rel="index"><?php bloginfo('name')?></a></h1>
<span class="rss"><a title="rss" rel="alternate" href="<?php bloginfo('rss2_url'); ?>">rss</a></span>
<span class="tagline" title="<?php bloginfo('description')?>"><?php bloginfo('description')?></span>
</div><!--#header-->

<div id="search">
<form id="search" action="<?php bloginfo('url')?>/index.php" method="get">
		<fieldset title="<?php _e('Search', 'typographic')?>">
			<input type="text" name="s" id="s" value="<?php if (is_search()) { the_search_query(); } else  _e('search...', 'typographic')?>" 		
			onfocus="if(this.value=='<?php _e('search...', 'typographic')?>')this.value='';"
			onblur="if(this.value=='')this.value='<?php _e('search...', 'typographic')?>';" />
			<label for="s"><?php _e('Search', 'typographic')?></label>
		</fieldset>
	</form>
</div><!--#search-->

<div id="content">

<?php if (have_posts()) : while (have_posts()) : the_post(); 

    include (TEMPLATEPATH . '/the_post.php'); //here comes the post

endwhile; endif; ?>

<?php if ( function_exists('pagination') AND is_home() )
	pagination(11,array("Anterior","Siguiente")); 
	
	elseif (!is_single() AND !is_page()) { ?>
	<div class="pagination"><?php posts_nav_link()?></div>
	<?php } ?>
	

</div><!--#content-->

<div id="footer">
<div id="about"><h3><?php about_title()?></h3><?php about_blurb() ?></div>
<p id="typographic-credits"><strong>Typographic</strong>, <?php _e('a tumblelog-like theme for WordPress created by', 'typographic');?> <a href="http://www.yukei.net">Felipe Lav&iacute;n</a></p>
<?php wp_footer()?>
</div><!--#footer-->

</body>
</html>